Subject: bug#12936: 24.2; Setting 'jit-lock-defer-time' to number prevent some new buffers from automatic fontification.

From: Oleksandr Gavenko <[email-masked]>
Date: Mon, 19 Nov 2012 21:18:46 +0200

I write to my .emacs:

  ;; Increase scrolling speed by defer consuming operation.
  (setq jit-lock-defer-time 0.01)

If I visit some file or create buffer - fontification does not performed until
I press any key.

For example: "M-x compile make RET" and *compilation* buffer fontified only if
I press some key after RET. Same with "M-x grep RET" and in another cases.

I can't find case when this happen in current buffer (only in buffer in other
window).

In GNU Emacs 24.2.1 (x86_64-pc-linux-gnu, GTK+ Version 2.24.10)
 of 2012-09-09 on trouble, modified by Debian

-- 
Best regards!